## 2014-06-26

Package | Advisory | Notes
------- | -------- | -----
avahi-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-autoipd-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-compat-howl-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-compat-howl-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-compat-libdns_sd-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-compat-libdns_sd-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-dnsconfd-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-glib-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-glib-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-gobject-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-gobject-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-libs-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-qt3-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-qt3-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-qt4-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-qt4-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-tools-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-ui-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-ui-devel-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
avahi-ui-tools-0.6.25-12.el6_5.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0780.html" target="secadv">RHBA-2014:0780</a> | &nbsp;
device-mapper-multipath-0.4.9-72.el6_5.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0776.html" target="secadv">RHBA-2014:0776</a> | &nbsp;
device-mapper-multipath-libs-0.4.9-72.el6_5.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0776.html" target="secadv">RHBA-2014:0776</a> | &nbsp;
dnsmasq-2.48-14.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0757.html" target="secadv">RHBA-2014:0757</a> | &nbsp;
dnsmasq-utils-2.48-14.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0757.html" target="secadv">RHBA-2014:0757</a> | &nbsp;
edac-utils-0.9-15.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0768.html" target="secadv">RHBA-2014:0768</a> | &nbsp;
edac-utils-devel-0.9-15.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0768.html" target="secadv">RHBA-2014:0768</a> | &nbsp;
hpijs-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
hplip-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
hplip-common-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
hplip-gui-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
hplip-libs-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
kernel-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-abi-whitelists-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-debug-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-debug-devel-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-devel-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-doc-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-firmware-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-headers-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
kernel-module-openafs-2.6.32-431.20.3.el6-1.6.6-cern2.0.slc6 | &nbsp; &nbsp; | &nbsp;
kpartx-0.4.9-72.el6_5.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0776.html" target="secadv">RHBA-2014:0776</a> | &nbsp;
less-436-13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0755.html" target="secadv">RHBA-2014:0755</a> | &nbsp;
libsane-hpaio-3.12.4-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0767.html" target="secadv">RHBA-2014:0767</a> | &nbsp;
libtirpc-0.2.1-6.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0775.html" target="secadv">RHBA-2014:0775</a> | &nbsp;
libtirpc-devel-0.2.1-6.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0775.html" target="secadv">RHBA-2014:0775</a> | &nbsp;
libxml2-2.7.6-14.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0766.html" target="secadv">RHBA-2014:0766</a> | &nbsp;
libxml2-devel-2.7.6-14.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0766.html" target="secadv">RHBA-2014:0766</a> | &nbsp;
libxml2-python-2.7.6-14.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0766.html" target="secadv">RHBA-2014:0766</a> | &nbsp;
libxml2-static-2.7.6-14.el6_5.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0766.html" target="secadv">RHBA-2014:0766</a> | &nbsp;
perf-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
python-perf-2.6.32-431.20.3.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0771.html" target="secadv">RHSA-2014:0771</a> | &nbsp;
ql2400-firmware-7.03.00-1.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0778.html" target="secadv">RHBA-2014:0778</a> | &nbsp;
ql2500-firmware-7.03.00-1.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0777.html" target="secadv">RHBA-2014:0777</a> | &nbsp;
scsi-target-utils-1.0.24-5.el6_4 | &nbsp; &nbsp; | &nbsp;
tzdata-2014e-1.el6 | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2014-0774.html" target="secadv">RHEA-2014:0774</a> | &nbsp;
tzdata-java-2014e-1.el6 | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2014-0774.html" target="secadv">RHEA-2014:0774</a> | &nbsp;
xz-4.999.9-0.5.beta.20091007git.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0769.html" target="secadv">RHBA-2014:0769</a> | &nbsp;
xz-devel-4.999.9-0.5.beta.20091007git.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0769.html" target="secadv">RHBA-2014:0769</a> | &nbsp;
xz-libs-4.999.9-0.5.beta.20091007git.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0769.html" target="secadv">RHBA-2014:0769</a> | &nbsp;
xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0769.html" target="secadv">RHBA-2014:0769</a> | &nbsp;
